@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@400;700&display=swap");

html, body{
    background-image: url('https://armorgames.com/images/background-shield.svg');
    background-size: 1000px;
    color: white !important;
}

